@import "../../../style/index.scss";

.gallery-main{
  padding: 25px 10px;

  &__container{
    display: grid;

    grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
  }

  @include container;
}